$color_1: #757575;
$color_2: #666666;
$color_3: #7f7f7f;
$color_4: #5fc7ae;
$color_5: #fff;
$color_6: #5FC7AE;
$color_7: #ffffff;
$color_8: #f5f5f5;
$font-family_1: 'Montserrat', sans-serif;
$font-family_2: 'Lato', sans-serif;

.single-footer-widget {
  >a {
    >img {
      margin-bottom: 25px;
    }
  }
  >h3 {
    color: $color_1;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 23px;
    text-transform: uppercase;
    font-family: $font-family_1;
  }
  >p {
    color: $color_3;
    font-size: 14px;
    font-family: $font-family_2;
  }
  ul {
    margin: 0;
    padding: 0;
    list-style: none;
    li {
      display: block;
      margin-bottom: 14px;
      color: $color_3;
      font-size: 14px;
      font-family: $font-family_2;
      i {
        color: $color_2;
        font-size: 16px;
        margin-right: 20px;
      }
    }
  }
  >p.margin {
    margin-bottom: 24px;
  }
  input {
    border: 1px solid #E5E5E5;
    height: 30px;
    margin-bottom: 20px;
    &:focus {
      border: 1px solid #5FC7AE;
    }
  }
  textarea {
    border: 1px solid #E5E5E5;
    height: 30px;
    margin-bottom: 20px;
    height: 90px;
  }
  button {
    background: #5FC7AE none repeat scroll 0 0;
    color: $color_5;
    text-transform: capitalize;
    font-weight: 600;
    font-size: 14px;
    font-family: $font-family_1;
    padding: 10px 70px;
    border: 1px solid #5FC7AE;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    &:hover {
      color: $color_6;
      background: transparent;
    }
  }
}
.twitt-icon {
  float: left;
  margin-right: 20px;
  i {
    font-size: 16px;
    color: $color_2;
    top: 6px;
    position: relative;
  }
}
.twitt-content {
  display: table-cell;
  p {
    margin-bottom: 0px;
  }
  a {
    color: $color_4;
    font-size: 14px;
    font-family: $font-family_2;
    margin-bottom: 15px;
    line-height: 22px;
  }
}
.contact-form {
  button {
    background: #5FC7AE none repeat scroll 0 0;
    color: $color_5;
    text-transform: capitalize;
    font-weight: 600;
    font-size: 14px;
    font-family: $font-family_1;
    padding: 10px 70px;
    border: 1px solid #5FC7AE;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    &:hover {
      color: $color_6;
      background: transparent;
    }
  }
}
.mailchimp-alerts {
  color: $color_7;
  padding-top: 15px;
}
.footer-text {
  >span {
    color: $color_8;
    display: block;
    font-size: 13px;
    line-height: 21px;
    font-family: $font-family_2;
    font-weight: 300;
  }
  color: $color_5;
  font-weight: 700;
  -webkit-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  a {
    color: $color_5;
    font-weight: 700;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    &:hover {
      border-bottom: 1px solid #fff;
    }
  }
}
.footer-text-area {
  background: #5FC7AE none repeat scroll 0 0;
}